@import url('vendor/bootstrap/css/bootstrap.min.css'); 
@import url('vendor/bootstrap/css/bootstrap-theme.min.css');

/*好用的一个class样式*/
.text-ellipsis{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

body {
  background: url(assets/images/noise.png) top left #f6f6f6;
  font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", sans-serif;
}

header {
  background-image: -webkit-linear-gradient(top, #fff 0, #f8f8f8 100%);
  background-image: -o-linear-gradient(top, #fff 0, #f8f8f8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), to(#f8f8f8));
  background-image: linear-gradient(to bottom, #fff 0, #f8f8f8 100%);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
  filter: progid: DXImageTransform.Microsoft.gradient(enabled = false);
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075)
}

.navbar-default {
	border: none;
	margin-bottom: 0;
  box-shadow: none;
  border: 0;
}

@media (max-width:767px) {
  .navbar-brand {
    padding-top: 5px;
  }
  .navbar-brand>img {
    height: 40px;
    width: auto;
  }
}

@media (min-width: 768px){
	#index_navbar>li>a {
    font-size: 13px;
    padding: 20px 10px 10px 10px;
	}
	#index_navbar>li>a:after {
		content: '';
		display: inline-block;
		width: 1px;
		height: 12px;
		background-color: #ccc;
    position: relative;
    left: 9px;
    top: 2px;
	}
	#index_navbar>li:last-child>a:after,
 	#index_navbar>li.no-line>a:after {
		content: none;
	}
}

#index_menu>li>a {
	font-size: 16px;
	font-weight: bold;
	color: #777;
  padding: 5px 15px 15px 15px;
  position: relative;
}

#index_menu>li.open>a,
#index_menu>li>a:hover,
#index_menu>li.active>a {
	color: #48b0f0;
  background: transparent;
  box-shadow: none;
}
#index_menu>li.open>a:after,
#index_menu>li>a:hover:after,
#index_menu>li.active>a:after {
	content: "";
	background-color: #48b0f0;
	display: inline-block;
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  height: 3px;
}

.main-footer .table>tbody>tr>td{
    border-top: none;
}
.main-footer {
  background-image:url('assets/images/footer-bg.png');
  height:320px;
  padding-top: 34px;
  color:#ccc;
  background-size: cover;
}
.main-footer .glyphicon {
  margin-right: 10px;
}
.main-footer ul>li {
  margin: 10px 0;
}
.main-footer ul>li.parting-line{
  width: 24px;
  height: 3px;
  background-color: #ccc;
}
.main-footer ul>li:first-child{
  font-size: 20px;
  font-weight: bold;
  color: #ccc;
}
.main-footer ul>li>a {
  color: #ccc;
}
.main-footer ul>li>a:hover {
  color: #fff;
  text-decoration: none;
}

/**
 * 8.0 - Alignments
 */

.alignleft {
    float: left;
    margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
    float: right;
    margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto 1.75em;
}

blockquote.alignleft {
    margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
    margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
    margin-bottom: 1.473684211em;
}
